2018-11-19 10:07 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002597NetSurfWin32-specificpublic2018-08-29 14:00
Reporterdatalandia 
Assigned To 
SeverityblockReproducibilityalways 
StatusclosedResolutionfixed 
PlatformWindows OSWindows 10 and Windows 7OS Version10 and 7
Product Version3.7 
Target Version3.8Fixed in Version3.8 
Summary0002597: Browser not work , i have only window "warnning css base"
DescriptionWhen i start browser i have this error :
Warning CSSBase

I try to load many website (google.fr, http://www.netsurf-browser.org/...)
i have this error
Warning CSSBase

and i have white window
Steps To Reproducedownload netsurf 3.7 or 3.8 devel
start browser and try to open any url
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0001777

Michael Drake (administrator)

The 3.7 release was broken for Windows. CI builds for windows work, and it will be fixed when we release 3.8.
Vincent Sanders

~0001827

Vincent Sanders (administrator)

Thank you for your report, this has been resolved in the 3.8 release
+Notes

-Issue History
Date Modified Username Field Change
2018-05-05 12:45 datalandia New Issue
2018-05-05 12:45 datalandia File Added: netsurf.JPG
2018-07-20 14:20 Michael Drake Status new => resolved
2018-07-20 14:20 Michael Drake Resolution open => fixed
2018-07-20 14:20 Michael Drake Fixed in Version => 3.8
2018-07-20 14:20 Michael Drake Target Version => 3.8
2018-07-20 14:20 Michael Drake Note Added: 0001777
2018-08-29 14:00 Vincent Sanders Status resolved => closed
2018-08-29 14:00 Vincent Sanders Note Added: 0001827
+Issue History